@charset "UTF-8";

/*====================================================================
 .accordion トップページ メインコンテンツのアコーディオン
====================================================================*/

.ac_area {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.ac_area .ac_wrap {
  width: 32%;
  margin-bottom: 15px;
}

@media screen and (max-width: 768px) {
  .ac_area .ac_wrap {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}


/*---- 学部学科名 ----*/

.ac_wrap .ac_header {
  background-color: #3a3f98;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
  padding-left: 20px;
  height:90px;
  text-align: left;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition-duration: 0.2s;
  display:flex; /*----HA・通信教育部用---*/
  align-items: center;
}

.ac_wrap .ac_header .small {
  font-size: 0.7em;
  line-height:1.3em;
}

@media screen and (max-width: 767px) {
  .ac_wrap .ac_header {
    font-size: 1.1em;
    text-align: left;
    padding: 15px 60px 15px 15px;
  }
}


/*---- 詳細（21年度入学生など）----*/

.ac_wrap .ac_list {
  border-bottom: 1px solid #fff;
  background: url(../img/arrow.svg) no-repeat 15px 15px;/*--リストマークの指定 left top　---*/
  background-color: #4a5fba;
  background-size: 9px;/*--リストマーク画像の高さ　---*/
  color: #fff;
  font-size: 0.9em;
  padding: 10px 10px 10px 35px; /*--文字の位置---*/
  text-align: left;
  position: relative;
  z-index: +1;
  cursor: pointer;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.ac_wrap .ac_list a {
  display: block; /*--ボタン全面リンク追加---*/
}


/*----商学部 商学科----*/

.ac_header.com_header {
  background-color: #eb6664;
}

.ac_wrap .ac_inner .com_list {
  background-color: #f52d4c;
}


/*----経営学部 経営学科----*/

.ac_header.admin_header {
  background-color: #b15d08;
}

.ac_wrap .ac_inner .admin_list {
  background-color: #ef7c08;
}


/*----経営学部 ホスピタリティ経営学科----*/

.ac_header.hosp_header {
  background-color: #e758a2;
}

.ac_wrap .ac_inner .hosp_list {
  background-color: #ad6ec2;
}


/*----経済学部 経済学科----*/

.ac_header.eco_header {
  background-color: #f87925;
}

.ac_wrap .ac_inner .eco_list {
  background-color: #df5e09;
}


/*----法学部 法学科----*/

.ac_header.law_header {
  background-color: #7daf1a;
}

.ac_wrap .ac_inner .law_list {
  background-color: #649208;
}


/*----外国語学部 英語学科（英語学専攻）----*/

.ac_header.lang_header {
  background-color: #2f99b3;
}

.ac_wrap .ac_inner .lang_list {
  background-color: #438696;
}


/*----国際学部 国際学科----*/

.ac_header.int_header {
  background-color: #2a7ac3;
}

.ac_wrap .ac_inner .int_list {
  background-color: #4cacf9;
}


/*----情報学部 情報学科----*/

.ac_header.info_header {
  background-color: #8a69b7;
}

.ac_wrap .ac_inner .info_list {
  background-color: #704db0;
}


/*----短期大学部 経営実務科----*/

.ac_header.ogjc_header {
  background-color: #10a08c;
}

.ac_wrap .ac_inner .ogjc_list {
  background-color: #14cbb2;
}

.ac_wrap .ac_header:hover, .ac_wrap .ac_list:hover {
  opacity: .85;
}

.ac_wrap .ac_header .i_box {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  right: 5%;
  width: 40px;
  height: 40px;
  border: 1px solid #fff;
  margin-top: -20px;
  box-sizing: border-box;
  /* 四角の角度 */
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transform-origin: center center;
  transition-duration: 0.2s;
}

@media screen and (max-width: 768px) {
  .ac_wrap .ac_header .i_box {
    width: 30px;
    height: 30px;
    margin-top: -15px;
  }
}

.ac_wrap .ac_header .i_box .one_i {
  display: block;
  width: 18px;
  height: 18px;
  /* ＋の角度*/
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transform-origin: center center;
  transition-duration: 0.2s;
  position: relative;
}

.ac_wrap .ac_header.open .i_box {
  /* 四角の回転数*/
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.ac_wrap .ac_header .i_box .one_i:before, .ac_wrap .ac_header .i_box .one_i:after {
  display: flex;
  content: '';
  background-color: #fff;
  border-radius: 10px;
  width: 18px;
  height: 4px;
  position: absolute;
  top: 7px;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transform-origin: center center;
}

.ac_wrap .ac_header .i_box .one_i:before {
  width: 4px;
  height: 18px;
  top: 0;
  left: 7px;
}

.ac_wrap .ac_header.open .i_box .one_i:before {
  content: none;
}

.ac_wrap .ac_header.open .i_box .one_i:after {
  /*－の角度*/
  -webkit-transform: rotate(-0deg);
  transform: rotate(-0deg);
}

.ac_wrap .ac_inner {
  display: none;
  padding: 0;
  box-sizing: border-box;
}

.ac_wrap .ac_inner .box_one {
  height: 300px;
}

.ac_wrap .ac_inner p.txt_a_ac {
  margin: 0;
}